*PADS-LIBRARY-SCH-DECALS-V9*

IX4310TTR 0 0 100 10 100 10 4 1 0 5 0
TIMESTAMP 2023.11.08.21.41.35
"Default Font"
"Default Font"
1050 300 0 8 100 10
REF-DES
1050 200 0 8 100 10
PART-TYPE
1050 -400 0 8 100 10
*
1050 -500 0 8 100 10
*
CLOSED 5 10 0 -1
200 100
1000 100
1000 -300
200 -300
200 100
T0 0 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T1200 0 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T1200 -100 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0

*END*
*REMARK* SamacSys ECAD Model
